
QGIS Application - Bug report #15479

Layers panel does not remember size

2016-08-23 01:13 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23403

Description

When QGIS is restarted, the width of the layers panel is always reset to default. This is particularly noticeable on HiDPI screens where the

default width is very narrow.

History

#1 - 2017-04-20 11:58 AM - Anita Graser

- Target version set to Future Release - Lower Priority

#2 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-07-23 03:01 PM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This seems to be fixed in master.
